Name: libpgtypes
Description: PostgreSQL libpgtypes library
Url: http://www.postgresql.org/
Version: 9.5.3
Requires: 
Requires.private: 
Cflags: -I/usr/local/include/postgresql
Libs: -L/usr/local/lib -lpgtypes
Libs.private: -L/usr/local/lib -lm -lc
